@charset "utf-8";
/* ===================================================================
     BASE CSS
=================================================================== */
/* global */
:root {
	--font-family-notosans: "Noto Sans JP", sans-serif;
}


html {
	font-size: 62.5%;
}
body {
	color: #231815;
	font-size: 150%;
    font-family: var(--font-family-notosans);
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: 0.05em;
	font-feature-settings: "palt";
	position: relative;
}
a {
	color: #231815;
	text-decoration: none;
	transition: opacity .3s ease-in-out;
}
a:hover {
	/*text-decoration: underline;*/
	/*transition: opacity .1s ease-in-out;*/
}
@media screen and (min-width: 768px) and (max-width: 800px) {
body {
}
}
@media screen and (max-width: 767px) {
body {
	font-size: 140%;
	line-height: 1.6;
}
}

/* = Selected Text
----------------------------------------------- */


/* -----------------------------------------------------------
	汎用
----------------------------------------------------------- */
.soon {
	min-height: 300px;
	display: flex;
	justify-content: center;
	font-size: 20px;
	text-align: center;
	color: #666;
	padding-top: 80px;
}
@keyframes yura {
	0%   { transform: rotate(3deg); }
	50%  { transform: rotate(-3deg); }
	100% { transform: rotate(3deg); }
}
@keyframes bounce {
	0%   { transform: translateY(5px); }
	50%  { transform: translateY(-5px); }
	100% { transform: translateY(5px); }
}
@media screen and (max-width: 767px) {
.soon {
	font-size: 17px;
	min-height: 200px;
	padding-top: 50px;
}
}
.icon_pdf {
	width: 14px;
	vertical-align: text-bottom;
	margin-left: 6px;
}
.icon_blank {
	position: relative;
	color: #333;
	text-decoration: underline;
}
.icon_blank:hover {
	text-decoration: none;
}
.icon_blank::after {
	content: '';
    display: inline-block;
    width: 16px;
    height: 13px;
    margin-left: 5px;
}
.icon_pagelink {
	width: 12px;
}
.fadein {
	opacity: 0;
	filter: blur(6px);
}
.opfadein {
	opacity: 0;
	filter: blur(6px);
}
.spacing {
	letter-spacing: -0.03em;
}
.text_keisen {
	letter-spacing: 0!important;
    transform: scale(4, 0.2);
    transform-origin: left;
    display: inline-block;
    margin-right: 4em;
}
.line_through {
	color: red;
	text-decoration: line-through;
}
.line_through span {
	color: #000;
}

/* btn_link */
.btn_link {
    width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.btn_link a {
    display: block;
    height: 42px;
	max-width: 280px;
    line-height: 42px;
	text-align: center;
	box-sizing: border-box;
    color: #666;
	border: 1px solid #666;
	background: #fff;
    position: relative;
}
.btn_link a::after{
    content: '';
    display: inline-block;
    width: 17px;
    height: 19px;
    position: absolute;
    top: 10px;
    right: 16px;
    background-size: contain;
}
.btn_link.textjp a {
	font-family: YakuHanJP_Noto, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.btn_link a:hover {
    opacity: 0.7;
}
.btn_link a:hover::after{
    right: 16px;
}
.text_note {
	font-size: 80%;
}
.lin_hei_nomal {
	line-height: 1.6;
}
.linktel {
	color: var(--primary-color);
	pointer-events: none;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.linktel {
	pointer-events: auto;
}
.btn_link a {
	font-size: 14px;
}
}
@media screen and (max-width: 767px) {
.btn_link a {
	line-height: 36px;
	height: 36px;
	font-size: 14px;
}
.btn_link a::after {
	top: 8px;
}
.linktel {
	pointer-events: auto;
}
}

/* -----------------------------------------------------------
	waraper
----------------------------------------------------------- */
.waraper {
 background: #dddcd1 url('../img/dot.png')  repeat center center fixed;
  background-size: 10px 10px;

}
.waraper_inner {
    max-width: 390px;
	margin: 0 auto;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.08) 7px 0 6px 0, rgba(0, 0, 0, 0.08) -7px 0 6px 0;
}
/*.main_waraper {
	min-height: 600px;
}
.main_content {
	padding-top: 170px;
	overflow: hidden;
}
.cont_inner {
	
}*/


/* -----------------------------------------------------------
	spot
----------------------------------------------------------- */
.pagettl {
	position: relative;
	z-index: 1;
	padding: 40px 0 30px;
	min-height: 455px;
	margin-bottom: 100px;
}
.pagettl::before {
	display: block;
    content: '';
    width: calc(50% + 170px);
    height: 100%;
    position: absolute;
    top: 0;
    left: calc(50% - 170px);
    z-index: -1;
}
.pagettl .ttl {
	font-size: 60px;
	font-weight: 500;
	text-align: center;
	line-height: 1;
	margin-bottom: 10px;
}
.pagettl .ttl rt {
	display: none;
}
.pagettl .ttl ruby[data-ruby] {
  position:relative;
}
.pagettl .ttl ruby[data-ruby]::before {
	content: attr(data-ruby);
	position:absolute;
	left: -2em;
	top: -0.5em;
	right: -2em;
	text-align: center;
	font-size: .4em;
}
.pagettl .area {
	display: block;
	font-size: 26px;
	line-height: 1;
	text-align: center;
	letter-spacing: 0.08em;
}
.pagettl .summary {
	text-align: center;
	margin-top: 30px;
}
.pagettl .summary .text {
	display: inline-block;
	font-size: 22px;
	line-height: 2;
	/*letter-spacing: 0;*/
	writing-mode: vertical-rl;
	text-align: left;
}
.pagettl.typ_1::before {
	background: #f4ece0;
}
.pagettl.typ_1 .ttl {
	color: #3da1cd;
}
.pagettl.typ_1 .area {
	color: #3da1cd;
}
.pagettl.typ_1 .summary {
	color: #666666;
}
.pagettl.typ_2::before {
	background: #d8ecf5;
}
.pagettl.typ_2 .ttl {
	color: #c9a063;
}
.pagettl.typ_2 .area {
	color: #c9a063;
}
.pagettl.typ_2 .summary {
	color: #4d4d4d;
}
.pagettl.typ_3 {
	color: #fff;
}
.pagettl.typ_3 .ttl {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin-left: -1em;
}
.pagettl.typ_3 .note {
	font-size: 12px;
	font-family: var(--font-family-notosans);
	font-weight: 300;
	line-height: 1.4;
	text-align: right;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
@media screen and (min-width: 768px) and (max-width: 800px) {
}
@media screen and (max-width: 767px) {
.pagettl {
	padding: 25px 0 18px;
    min-height: 260px;
	margin-bottom: 60px;
}
.pagettl::before {
	width: calc(50% + 110px);
	left: calc(50% - 110px);
}
.pagettl .ttl {
	font-size: 35px;
}
.pagettl .area {
	font-size: 16px;
}
.pagettl .summary {
	margin-top: 20px;
}
.pagettl .summary .text {
	font-size: 13px;
	line-height: 2.2;
}
.pagettl.typ_3 .note {
	font-size: 10px;
	bottom: 5px;
}
}

/* -----------------------------------------------------------
	recommend_spot
----------------------------------------------------------- */
.recommend_spot .ttl {
	font-size: 36px;
	text-align: center;
	font-weight: 700;
	color: #3da1cd;
	letter-spacing: 0.08em;
	margin-bottom: 80px;
}
.recommend_spot .ttl span {
	letter-spacing: -0.1em;
}
.recommend_spot .spot_item {
	margin-bottom: 130px;
}
.recommend_spot .spot_item .pic_inner {
	position: relative;
}
.recommend_spot .spot_item .pic_inner .spot_name {
	font-size: 34px;
    color: #000;
	font-weight: 500;
    writing-mode: vertical-rl;
	line-height: 1.4;
	position: absolute;
	z-index: 1;
	text-shadow: 2px 2px 2px #fff, -2px -2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, 2px 0 2px #fff, -2px 0 2px #fff, 0 2px 2px #fff, 0 -2px 2px #fff;
}
.recommend_spot .comment_wrap .comment_box {
	background: #f4ece0;
	border-radius: 50%;
	width: 300px;
	height: 165px;
	position: relative;
}
.recommend_spot .comment_wrap .comment_box::after {
	display: block;
    content: '';
    position: absolute;
	width: 26px;
    height: 38px;
    background-repeat: no-repeat;
    background-size: contain;
}
.recommend_spot .spot_item.spot_01 .comment_wrap .comment_box::after,
.recommend_spot .spot_item.spot_03 .comment_wrap .comment_box::after {
	top: -20px;
    right: 19%;
    background-image: url(../img/comment_aw_r.svg);
}
.recommend_spot .spot_item.spot_02 .comment_wrap .comment_box::after,
.recommend_spot .spot_item.spot_04 .comment_wrap .comment_box::after {
	top: -20px;
    left: 26%;
    background-image: url(../img/comment_aw_l.svg);
}
.recommend_spot .comment_wrap .comment_box .text {
	color: #4d4d4d;
	font-size: 20px;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
@media screen and (min-width: 768px) and (max-width: 800px) {

.recommend_spot .comment_wrap .comment_box .text {
	font-size: 17px;
}
}
@media screen and (max-width: 767px) {
.recommend_spot .ttl {
	font-size: 23px;
	margin-bottom: 40px;
}
.recommend_spot .spot_item {
	margin-bottom: 50px;
}
.recommend_spot .spot_item .pic_inner .spot_name {
	font-size: 20px;
}
.recommend_spot .comment_wrap .comment_box {
	width: 210px;
	height: 110px;
}
.recommend_spot .comment_wrap .comment_box::after {
	width: 18px;
    height: 26px;
}
.recommend_spot .spot_item.spot_01 .comment_wrap .comment_box::after,
.recommend_spot .spot_item.spot_03 .comment_wrap .comment_box::after {
	top: -14px;
}
.recommend_spot .spot_item.spot_02 .comment_wrap .comment_box::after,
.recommend_spot .spot_item.spot_04 .comment_wrap .comment_box::after {
	top: -14px;
}
.recommend_spot .comment_wrap .comment_box .text {
	font-size: 14px;
}
}

/* -----------------------------------------------------------
	recommend_hotel
----------------------------------------------------------- */
.recommend_hotel {
	background: #f4ece0;
	padding: 60px 0;
}
.recommend_hotel .ttl {
	font-size: 36px;
	text-align: center;
	font-weight: 700;
	color: #3da1cd;
	letter-spacing: 0.08em;
	margin-bottom: 50px;
}
.recommend_hotel .hotel_item {
	width: 90%;
	max-width: 620px;
	margin: 0 auto 80px;
}
.recommend_hotel .hotel_item .name {
	font-size: 22px;
	font-weight: 700;
	margin: 20px 0 10px;
}
.recommend_hotel .hotel_item .info {
	font-size: 16px;
	margin-bottom: 20px;
	text-align: justify;
    text-justify: inter-ideograph;
	word-break: break-all;
}
.recommend_hotel .hotel_item .plan {
	background: #fff;
	border-radius: 8px;
	padding: 3% 4%;
	margin-bottom: 30px;
}
.recommend_hotel .hotel_item .plan .plan_ttl {
	font-size: 20px;
	font-weight: 700;
	color: #c9a063;
	border-bottom: 2px solid #c9a063;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.recommend_hotel .hotel_item .plan .plan_ttl span {
	position: relative;
}
.recommend_hotel .hotel_item .plan .plan_ttl span::after {
	display: block;
    content: '';
    position: absolute;
    top: 0px;
    right: -27px;
    width: 18px;
    height: 20px;
    background-image: url(../img/plan_ttl_fig.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.recommend_hotel .hotel_item .plan .plan_text {
	font-size: 16px;
	text-align: justify;
    text-justify: inter-ideograph;
	word-break: break-all;
}
.recommend_hotel .hotel_item .plan_name {
	font-size: 19px;
	line-height: 1.4;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 30px;
}
.recommend_hotel .hotel_item .link {
	max-width: 345px;
	margin: 0 auto 10px;
}
.recommend_hotel .hotel_item .link a {
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	display: block;
	border-radius: 100px;
	color: #c9a063;
	background: #fff;
	border: 2px solid #c9a063;
	line-height: 42px;
}
.recommend_hotel .hotel_item .link a:hover {
	opacity: .7;
}
.recommend_hotel .hotel_item .link.link_tel a {
	pointer-events: none;
}
.recommend_hotel .hotel_item .link.link_tel a span {
	position: relative;
}
.recommend_hotel .hotel_item .link.link_tel a span::after {
	display: block;
    content: '';
    position: absolute;
    top: 0px;
    left: -28px;
    width: 21px;
    height: 26px;
    background-image: url("../img/hotel_tel.svg");
    background-repeat: no-repeat;
    background-size: contain;
}
.recommend_hotel .hotel_item .link.link_tel a span.text {
	display: none;
}
.recommend_hotel .hotel_item .link.link_tel a span.num {
	display: inline;
	font-size: 18px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
.recommend_hotel .hotel_item .link.link_tel a span.text {
	display: none;
}
.recommend_hotel .hotel_item .link.link_tel a span.num {
	display: inline;
}
}
@media screen and (max-width: 767px) {
.recommend_hotel {
	padding: 40px 0;
}
.recommend_hotel .ttl {
	font-size: 23px;
	margin-bottom: 30px;
}
.recommend_hotel .hotel_item {
	width: 80%;
	margin: 0 auto 40px;
}
.recommend_hotel .hotel_item .name {
	font-size: 15px;
}
.recommend_hotel .hotel_item .info {
	font-size: 13px;
}
.recommend_hotel .hotel_item .plan .plan_ttl {
	font-size: 15px;
}
.recommend_hotel .hotel_item .plan .plan_ttl span::after {
	top: -2px;
    right: -21px;
    width: 15px;
    height: 20px;
}
.recommend_hotel .hotel_item .plan {
	margin-bottom: 20px;
}
.recommend_hotel .hotel_item .plan .plan_text {
	font-size: 13px;
}
.recommend_hotel .hotel_item .plan_name {
	font-size: 14px;
	font-weight: 700;
	margin-top: 20px;
	margin-bottom: 4px;
}
.recommend_hotel .hotel_item .link {
	max-width: 245px;
	margin: 0 auto 10px;
}
.recommend_hotel .hotel_item .link a {
	font-size: 12px;
	line-height: 28px;
}
.recommend_hotel .hotel_item .link.link_tel a {
	pointer-events: auto;
}
.recommend_hotel .hotel_item .link.link_tel a span.text {
	display: inline;
}
.recommend_hotel .hotel_item .link.link_tel a span.num {
	display: none;
}
.recommend_hotel .hotel_item .link.link_tel a span::after {
	top: 0px;
    left: -22px;
    width: 14px;
    height: 18px;
}
}


/* -----------------------------------------------------------
	recommend_hotel swiper
----------------------------------------------------------- */
.recommend_hotel .swiper-area {
	position: relative;
}
.recommend_hotel .swiper {
	border-radius: 8px;
}
.recommend_hotel .swiper-slide {
	border-radius: 8px;
	overflow: hidden;
	position: relative;
}
.recommend_hotel .swiper-button-prev,
.recommend_hotel .swiper-button-next {
  display: grid;
  place-content: center;
  width: 6.4rem;
  height: 6.4rem;
  cursor: pointer;
  position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
	background: #c9a063;
	border-radius: 100px;
}
.recommend_hotel .swiper-button-prev {
	right: calc(100% - 3.2rem);
}
.recommend_hotel .swiper-button-next {
	left: calc(100% - 3.2rem);
}
.recommend_hotel .swiper-button-prev::before,
.recommend_hotel .swiper-button-next::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  border-radius: 50%;
}
.recommend_hotel .swiper-button-prev::after,
.recommend_hotel .swiper-button-next::after {
  width: 1.8rem;
  height: 1.8rem;
  content: "";
  border: solid #fff;
  border-width: 2px 2px 0 0;
}
.recommend_hotel .swiper-button-prev::after {
  margin-left: 0.4rem;
  transform: rotate(-135deg);
}
.recommend_hotel .swiper-button-next::after {
  margin-right: 0.4rem;
          transform: rotate(45deg);
}
.recommend_hotel .swiper-button-disabled {
  pointer-events: none;
  opacity: 0;
}

@media screen and (min-width: 768px) and (max-width: 800px) {

}
@media screen and (max-width: 767px) {
.recommend_hotel .swiper-button-prev, 
.recommend_hotel .swiper-button-next {
	width: 4.4rem;
    height: 4.4rem;
}
.recommend_hotel .swiper-button-prev::after,
.recommend_hotel .swiper-button-next::after {
	width: 1.5rem;
    height: 1.5rem;
}
.recommend_hotel .swiper-button-prev {
	right: calc(100% - 2.2rem);
}
.recommend_hotel .swiper-button-next {
	left: calc(100% - 2.2rem);
}
}




/* -----------------------------------------------------------
	header
----------------------------------------------------------- */
header {
	width: 100%;
	max-width: 800px;
	height: 160px;
	position: fixed;
	top: 0;
	left: calc(50% - 400px);
	z-index: 10;
	background: #fff;
}
header .header_inner {
	margin: 0 auto;
}
header .header_nav {
	display: none;
}
header .header_nav.gnav_active {
	display: block;
    opacity: 1;
    height: 100vh;
    width: 100vw;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.5);
	animation: navfade 0.4s linear 0s;
}
header .header_nav_inner {
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
	background: #fff;
	border: 2px solid #c9a063;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.05em;
}
header .header_nav_inner .header_nav_inner_cont {
	padding: 40px 8% 30px;
}
header .header_nav_inner .header_nav_item {
	margin-bottom: 14px;
}
header .header_nav_inner .header_nav_item a {
	display: block;
	background: #fff;
	border: 2px solid #c9a063;
	position: relative;
	border-radius: 100px;
	padding: 10px 10px 12px 60px;
	color: #4d4d4d;
}
header .header_nav_inner .header_nav_item a:hover {
	opacity: .7;
}
header .header_nav_inner .header_nav_item a::before {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: 35px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 14px;
	border-color: transparent transparent transparent #c9a063;
	transform: translateY(-50%);
}
header .header_nav_inner .header_nav_list {
	padding-left: 64px;
	margin-bottom: 15px;
	position: relative;
}
header .header_nav_inner .header_nav_list::before {
	display: block;
    content: '';
    position: absolute;
	bottom: 0;
	right: 4%;
	width: 70%;
	height: 70%;
	background-image: url("../img/header_nav_illu.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom right;
}
header .header_nav_inner .header_nav_list li {
	margin-bottom: 10px;
}
header .header_nav_inner .header_nav_list li a {
	position: relative;
	display: block;
	color: #4d4d4d;
	padding-left: 20px;
	max-width: 6em;
}
header .header_nav_inner .header_nav_list li a:hover {
	opacity: .5;
}
header .header_nav_inner .header_nav_list li a::before {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 14px;
	border-color: transparent transparent transparent #c9a063;
	transform: translateY(-50%);
}
header .header_nav_inner .header_nav_list li a::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: 2px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 9px;
	border-color: transparent transparent transparent #fff;
	transform: translateY(-50%);
}
header .header_nav_inner .close_btn {
	cursor: pointer;
    width: 73px;
    height: 73px;
    background-color: #c9a063;
    border-radius: 9999px;
    position: absolute;
    right: -30px;
    top: -30px;
}
header .header_nav_inner .close_btn span {
	width: 40px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
	transition: opacity .3s ease-in-out;
}
header .header_nav_inner .close_btn span:nth-child(1) {
	transform: translate(-50%, -50%) rotate(45deg);
}
header .header_nav_inner .close_btn span:nth-child(2) {
	transform: translate(-50%, -50%) rotate(-45deg);
}
header .header_nav_inner .close_btn:hover span {
	opacity: .5;
}
/*--- ハンバーガー ---*/
.hmenu {
	width: 63px;
	height: 63px;
	float: right;
	position: absolute;
    right: 4%;
    top: 20px;
	/*z-index: 1000;*/
	/*background: #0068b7;*/
	cursor: pointer;
	transition: opacity .4s;
}
.hmenu:hover {
	opacity: .5;
}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}
.menu-trigger_inner {
	position: relative;
    width: 34px;
    height: 24px;
    left: 50%;
    top: 39%;
    transform: translate(-50%, -50%);
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #000;
	border-radius: 10px;
}
.menu-trigger.menu_active span {
	/*background-color: #000;*/
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
	left: auto;
	right: 0;
	width: 72%;
}
.menu-trigger span:nth-of-type(2) {
	top: 9px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
	width: 75%;
	position: relative;
}
.menu-trigger span:nth-of-type(3)::after {
	position: absolute;
	left: -5px;
    bottom: -32px;
	content: 'MENU';
	display: block;
	width: 100%;
	color: #000;
	font-size: 16px;
	font-family: var(--font-family-notosans);
	letter-spacing: 0;
	text-decoration: none;
	text-align: center;
	transition: all .4s;
}
.hmenu:hover .menu-trigger span:nth-of-type(1),
.hmenu:hover .menu-trigger span:nth-of-type(3) {
	width: 100%;
}
/*.menu-trigger.menu_active .menu-trigger_inner::after {
	content: 'CLOSE';
}
.menu-trigger.menu_active span:nth-of-type(1) {
	-webkit-transform: translateY(9px) rotate(-45deg);
	transform: translateY(11px) rotate(-45deg);
}
.menu-trigger.menu_active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.menu_active span:nth-of-type(3) {
	-webkit-transform: translateY(-9px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);
}*/
@keyframes navfade {
  0% {
    opacity: 0;
	display: none;
  }
  100% {
    opacity: 1;
    display: block;
  }
}
header .logo {
	max-width: 270px;
	position: absolute;
    left: 4%;
    top: 30px;
	transition: all .5s ease-in-out;
}
header.sml {
	height: 100px;
	background: rgba(255,255,255,0.9);
}
header.sml .logo {
	max-width: 158px;
	top: 10px;
}
@media screen and (min-width: 768px) and (max-width: 800px) {
header {
	left: 0;
}
}
@media screen and (max-width: 767px) {
.hmenu {
	width: 50px;
    height: 50px;
	right: 2%;
    top: 10px;
}
.menu-trigger_inner {
	height: 18px;
	width: 24px;
	top: 20%;
}
.menu-trigger span:nth-of-type(2) {
	top: 7px;
}
.menu-trigger span:nth-of-type(3)::after {
	left: -4px;
    bottom: -18px;
	font-size: 11px;
}
.hmenu:hover .menu-trigger span:nth-of-type(1) {
	width: 72%;
}
.hmenu:hover .menu-trigger span:nth-of-type(3) {
	width: 75%;
}
header {
	left: 0;
	height: 90px;
    
    
    
}
header .header_nav_inner {
	top: 46%;
	font-size: 14px;
	width: 80%;
	max-width: 400px;
}
header .header_nav_inner .close_btn {
	width: 40px;
    height: 40px;
	right: -12px;
    top: -24px;
}
header .header_nav_inner .close_btn span {
	width: 24px;
    height: 2px;
}
header .header_nav_inner .header_nav_inner_cont {
	padding: 30px 6% 20px;
}
header .header_nav_inner .header_nav_item {
	margin-bottom: 8px;
}
header .header_nav_inner .header_nav_item a {
	padding: 4px 10px 4px 35px;
}
header .header_nav_inner .header_nav_item a::before {
	left: 18px;
	border-width: 7px 0 7px 8px;
}
header .header_nav_inner .header_nav_list {
	padding-left: 39px;
}
header .header_nav_inner .header_nav_list::before {
	max-width: 80px;
	right: 2%;
	bottom: 10px;
}
header .header_nav_inner .header_nav_list li {
	margin-bottom: 9px;
}
header .header_nav_inner .header_nav_list li a {
	padding-left: 12px;
}
header .header_nav_inner .header_nav_list li a::before {
	border-width: 7px 0 7px 8px;
}
header .header_nav_inner .header_nav_list li a::after {
	border-width: 5px 0 5px 6px;
	left: 1px;
}
header .logo {
	max-width: 140px;
	top: 10px;
}
header.sml .logo {
	max-width: 140px;
	top: 10px;
}
header.sml {
	height: 80px;
}
}

/* -----------------------------------------------------------
	footer
----------------------------------------------------------- */
footer {
	background:var(--blue);
	padding: 20px 0px;
	text-align: center;
	color: #fff;
}
footer .footer_inner {
	width: 100%;
	margin: 0 auto;
}
footer .footer_logo{
    width:62px;
}

footer .copy {
	font-family: var(--font-family-notosans);
	font-weight: 300;
	font-size: 10px;
	text-align: center;
	margin-top: 10px;
}
@media screen and (min-width: 768px) and (max-width: 800px) {
}
@media screen and (max-width: 767px) {
footer {
	padding: 20px 0;
}
footer .footer_inner {
	width: 92%;
}
footer .copy {
	font-size: 10px;
	font-weight: 400;
	margin-top: 10px;
	letter-spacing: 0;
}
}




/* -----------------------------------------------------------
	backtop_btn
----------------------------------------------------------- */
.backtop_btn a {
	display: block;
	color: #333;
	font-weight: 500;
	text-align: center;
	line-height: 48px;
	width: 166px;
	height: 48px;
	border: 1px solid #333;
	border-radius: 100px;
	background: #fff;
	margin: 0 auto 50px;
}
.backtop_btn a:hover {
	opacity: .7;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
.backtop_btn a {
	font-size: 14px;
	line-height: 38px;
	height: 38px;
	margin: 0 auto 30px;
}
}


/* -----------------------------------------------------------
	404
----------------------------------------------------------- */
.error_box {
	width: 90%;
	margin: 80px auto;
}
.error_box .ttl {
	text-align: center;
	font-size: 22px;
	margin-bottom: 30px;
}
.error_box .error_link {
	text-align: center;
	margin-top: 30px;
}
.error_box .error_link a {
	text-decoration: underline;
}
.error_box .error_link a:hover {
	text-decoration: none;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
.error_box {
	margin: 50px auto;
}
}


/* -----------------------------------------------------------
	efect
----------------------------------------------------------- */
.ef_sl {
	position: relative;
	/*overflow-x: hidden;*/
	overflow: hidden;
}
.ef_sl:before {
   content: "";
   position: absolute;
   width: 100%;
   height: 100%;
   right: 0;
   top: 0;
   z-index: 1;
   background-color: #111;
   -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -webkit-transition-delay: .2s;
   -moz-transition-delay: .2s;
   -ms-transition-delay: .2s;
   -o-transition-delay: .2s;
   transition-delay: .2s;
}
.ef_sl:after {
   content: "";
   position: absolute;
   width: 100%;
   height: 100%;
   right: 0;
   top: 0;
   background-color: #fff;
   z-index: 2;
   -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}
.ef_sl.sc_active::before,
.ef_sl.sc_active::after  {
	right: -100%;
}
.ef_su {
	opacity: 0;
	transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
	transform: translateY(80px);
}
.ef_su.sc_active {
	opacity: 1;
	transform: translateY(0px);
	transform: translate3d(0,0,0);
}
.ef_sr {
	opacity: 0;
	transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
	transform: translateX(-80px);
}
.ef_sr.sc_active {
	opacity: 1;
	transform: translateX(0px);
	transform: translate3d(0,0,0);
}
.open_fadein {
	animation: open_fadein 0.5s ease 1s 1 forwards;
	transform: translate3d(0,0,0);
	transform: translateX(-80px);
	opacity: 0;
}
@keyframes open_fadein {
100% {
    opacity: 1;
    transform: translateX(0);
}
}

